.product-overview {
  opacity: 1;
  $parent: &;
  position: relative;

  .wrapper {
    position: relative;
    z-index: 2;
  }

  &__container.container {
    max-width: 900px;
  }
  &__header,
  &__body {
    background: #fff;
    border-radius: 13px;
    padding: 0.6rem 1rem;
    position: relative;

    @include breakpoint($large) {
      padding: 1rem 1.5rem;
    }
  }
  &__item {
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  &__body {
    margin-bottom: 1.5rem;
    padding: 1rem 1rem;
    flex-grow: 1;

    @include breakpoint($medium) {
      padding: 1.7rem 1.5rem;
      margin-bottom: 0;
    }
  }
  &__header {
    color: $color-heading;
    position: relative;
    margin-bottom: map-get($desktop, space-sm);
    display: flex;
    align-items: center;
    .product-overview__heading {
      flex: 0 0 auto;
      width: calc(100% - (80px + 1rem));
    }
    &:before {
      content: "";
      display: block;
      position: absolute;
      width: 1px;
      height: 3rem;
      left: 1rem;
      bottom: -3rem;
      background: #fff;
      opacity: 0.2;

      @include breakpoint($large) {
        left: 1.6rem;
      }
    }
    &:after {
      content: "";
      position: absolute;
      bottom: calc(-2rem + 10px);
      left: calc(1rem - 4px);
      width: 10px;
      height: 10px;
      border-radius: 50%;
      background: #fff;

      @include breakpoint($large) {
        left: calc(1.6rem - 4px);
      }
    }
    .image {
      line-height: 1;
      margin: -0.5rem -0.75rem -0.5rem 1rem;
      text-align: right;
      flex: 0 0 80px;
      img {
        display: inline-block;
        //max-height: 60px;
        //width: auto;
      }
    }
  }
  &__buttons {
    margin-top: map-get($desktop, space-sm);
  }

  &__head {
    text-align: center;
    margin-bottom: 2rem;
  }
  &__subhead,
  &__title {
    margin: 0;
    padding: 0;
  }
  &__subhead {
    font-size: 18px;
    @include font-archer-medium;
  }
  &__title {
    font-size: 30px;
  }
  &__body {
    > *:last-child {
      //margin-bottom: 1rem;
    }
    > ul:last-child {
      > li:last-child {
        margin-bottom: 0;
      }
    }
  }

  &__body__links {
    .links {
      margin: 0;
    }
  }

  &__main {
    > div:last-child {
      .product-overview__body {
        margin-bottom: 0;
      }
    }
  }
}
